AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeUnlockAction Class
ConfbridgeUnlockAction Constructor
ConfbridgeUnlockAction Constructor
ConfbridgeUnlockAction Constructor (String)

| ConfbridgeUnlockAction Constructor

Unlocks a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeUnlockAction()

    Public Sub New

    public:
    ConfbridgeUnlockAction()

    new : unit -> ConfbridgeUnlockAction

See Also

#### Reference

ConfbridgeUnlockAction Class
ConfbridgeUnlockAction Overload
AsterNET.Manager.Action Namespace